
QGIS Application - Feature request #2717

label only selected records

2010-05-14 06:58 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12777

Description

It would be good to have the option of labelling only selected records, based on a query or other

Associated revisions

Revision ff37ae31 - 2010-05-16 11:00 PM - Jürgen Fischer

[FEATURE] label only selected features (implements #2717)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13510 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 5ef374d4 - 2010-05-16 11:00 PM - Jürgen Fischer

[FEATURE] label only selected features (implements #2717)

git-svn-id: http://svn.osgeo.org/qgis/trunk@13510 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-16 02:00 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

implemented in commit:5ef374d4 (SVN r13511).
